- name: test
  type: 0
  last_modified: "2024-06-04T20:22:15Z"
  rules:
    - kicsn_rule0000.zip
  locales:
    - kicsn_loc0000.zip

- name: rat
  type: 2
  last_modified: "2025-09-12T10:40:26Z"
  rules:
    - kicsn_rule0001.zip
  locales:
    - kicsn_loc0001.zip
  params:
    - kicsn_param0001.zip

- name: deltav
  type: 3
  last_modified: "2025-09-12T10:40:26Z"
  rules:
    - kicsn_rule0002.zip
  locales:
    - kicsn_loc0002.zip
  params:
    - kicsn_param0000.zip

- name: uac
  type: 7
  last_modified: "2025-09-17T09:28:05Z"
  rules:
    - kicsn_rule0004.zip
  locales:
    - kicsn_loc0004.zip
  params:
    - kicsn_param0003.zip

- name: siemens
  type: 8
  last_modified: "2025-09-30T11:50:17Z"
  rules:
    - kicsn_rule0005.zip
  locales:
    - kicsn_loc0005.zip
  params:
    - kicsn_param0004.zip

- name: yokogawa
  type: 9
  last_modified: "2025-10-07T10:16:58Z"
  rules:
    - kicsn_rule0006.zip
  locales:
    - kicsn_loc0006.zip
  params:
    - kicsn_param0005.zip